body, div, span, p, .p, a1, h1, h2,  h3, ul, li, a, td ,th, input, textarea, .article_title, .price, .listname, .brandname, .header, .menu, .menuhead
{
	font-family: Verdana, Arial, Helvetica, Swiss, Futura, sans-serif;
}

body, ul, li, a, th, td
{
	font-size: 10px;
	color: #000000;
}

hr{
	line-height: 1px;
	background: #dadace;
}

h1 {
   font-size: 13pt;
   font-weight: bold;
   color: #003399;
}


body {
  background-color: #B8C1D1;
  margin : 0px 0px 0px 0px;
}

.fronttitle {
   font-size: 16pt;
   font-weight: bold;
   color: #003399;
}

.path
{
	font-weight: bold;
	font-size: 13px;
}

.boxtext
{
   font-size: 10pt;

}

.topmenubox
{
	color: #ffffff;
	padding-left: .5em;
	padding-right: .5em;
  	background-color: #003399;
	padding-bottom: .2em;	
	margin-right: .2em;
	margin-left: .2em;
	font-weight: bold;
   	font-size: 10pt;

	
}



.brandbox
{
	font-size: 10pt;
	font-weight: normal;
	border-top: 1px solid;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-left: 1px solid;
	border-color: #003399;
	
}

.menuhead
{
	background: #ffffff;
	font-size: 13px;
	color: #003399;
	font-weight: bold;
	text-align: left;
}

.menu 
{
	font-weight: normal;
	font-size: 12px;
}

.brandmenuhead
{
	background: #ffffff;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	text-align: left;
}

.brandmenu 
{
	font-weight: normal;
	font-size: 10px;
}

.header {
   font-size: 13pt;
   font-weight: bold;
   color: #003399;
}



.pricebox	
{ 
	float: left;	
	background-color: #ffffff; 
	border: 1px #003399 solid; 
	margin-top: 5px;
	margin-bottom: 5px; 
	margin-left: 5px;
	margin-right: 5px;
	text-align: center;
	font-weight: bold;
	width: 287px;
}



.category_description {
	margin-top: 1em;
	margin-bottom: 1em;
}

.listname {
	font-weight: bold;
}

.brandname {
	font-weight: bold;
}

.listdescription {
   font-size: 9pt;

}

.price
{
	color: red;
	font-size: 10px;
	font-weight: bold;
}

.author {
	font-weight: bold;
}

.Pricebox-Productname
{
   font-size: 10pt;
}

.reviewtitle  {
	font-weight: bold;
	font-size: 10pt;
}

.review  {
	font-weight: normal;
}

.header {
   font-size: 13pt;
   font-weight: bold;
   color: #003399;
}

.topheader {
   font-size: 13pt;
   font-weight: bold;
   color: #003399;   
}

.subcategory
{
   font-size: 9pt;
   background-color : #dadace;
}

.category_article_list
{
   font-size: 10pt;
}

.related_article_list
{
   font-size: 9pt;
}

.tagline
{
   font-size: 7pt;
   color: #666699;
   font-weight: normal;
}

.keywords
{
   font-size: 6pt;
   color: #cccccc;
   font-weight: bold;
}

.ads_right
{
 	float: right;
}

.brand-description
{
	float: left;
	font-size: 10pt;
	background-color: #ffffff; 
	border: 1px #003399 solid; 
	margin-top: 10px;
	margin-bottom: 10px; 
	margin-left: 10px;
	margin-right: 10px;
	padding-left: .5em;
	padding-right: .5em;
	padding-top: .5em;	
	padding-bottom: .5em;	
	text-align: center;
	width: 400px;
}

.box
{
	float: left;
	font-size: 10pt;
	background-color: #ffffff; 
	border: 1px #003399 solid; 
	margin-top: 10px;
	margin-bottom: 10px; 
	margin-left: 10px;
	margin-right: 10px;
	padding-left: .5em;
	padding-right: .5em;
	padding-top: .5em;	
	padding-bottom: .5em;	

}

.bglight 
{
	background-color: #ffffff;
}

.bgdark 
{
	background-color: #eeeeee;
}

.review
{
   font-size: 8pt;
   color: #999999;
}
